Raised This Month: $169 Target: $400
 42% 

Compile amxx module with c++17 and old GLIBC or static GLIBC


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
karaulov
Senior Member
Join Date: Jul 2018
Old 01-10-2021 , 01:46   Compile amxx module with c++17 and old GLIBC or static GLIBC
Reply With Quote #1

How to compile module with latest GCC version and support old GLIBC ? (2.00 for example, to works in all servers)

Or how to compile with fully static GLIBC ? (I add -static -static-libgcc -static-libstdc++ but module anyway requere GLIBC 2.3 2.28 etc)

Last edited by karaulov; 01-10-2021 at 01:47.
karaulov is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 12:26.


Powered by vBulletin®
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Theme made by Freecode